package com.testor.common.constant;

import com.testor.common.util.CodeEnum;

public enum SexEnum implements CodeEnum {

    MALE("0", "男"),
    FEMALE("1", "女"),
    ;

    private String code;

    private String msg;

    SexEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return code;
    }

    @Override
    public String getMsg() {
        return msg;
    }
}
